.template-header {
    background: url(https://forumupload.ru/uploads/001b/ae/0f/3/410231.png) no-repeat top, var(--block-color);
    width: 687px;
    box-sizing: border-box;
    padding: 43px 25px 15px;
    border-radius: 15px;
    border: 1px solid var(--border-color);
    margin: 0 auto;
    position: relative;
}

.template-header_title {
    text-align: center;
    width: 100%;
    font-family: var(--hngng-font);
    color: #b8602d;
    font-size: 35px;
    letter-spacing: 1px;
    height: 35px;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
}

.template-header_title span {
    white-space: nowrap;
}

.template-main {
    letter-spacing: 1px;
    line-height: 15px;
    text-transform: lowercase;
}

.template-main,
.template-main p {
    font-size: 10px !important;
}

.template-main_cite {
    font-size: 8px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 2px;
    font-family: 'Arial';
    text-align: center;
    color: #706d6d;
    background: rgb(0 0 0 / 50%);
    width: fit-content;
    margin: 0 auto 25px;
    padding: 1px 10px;
    text-transform: lowercase;
    border-radius: 15px;
}

/* гостевая */

.template-header.gb {
    background: url(https://forumupload.ru/uploads/001b/ae/0f/3/824074.png) no-repeat top, var(--block-color) !important;
    padding-top: 95px !important;
}

.gost {
    margin: 20px auto 0;
    display: flex;
    flex-wrap: wrap;
    width: auto;
    justify-content: space-evenly;
    background: #e0e0e0;
    border: 1px solid var(--block-border-color);
    padding: 15px 10px;
    border-radius: 15px;
}

.mv,
.jv {
    width: 48%;
    height: 134px;
    box-sizing: border-box;
    padding: 5px;
    overflow: auto;
    text-transform: lowercase;
}

.mv::-webkit-scrollbar,
.jv::-webkit-scrollbar {
    width: 3px;
    background: #c5c5c5;
}

.thead-guest {
    width: 48%;
    height: 30px;
    background: #404040;
    align-items: center;
    display: flex;
    justify-content: center;
    color: #949494;
    font-family: var(--hngng-font);
    font-size: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
    border-radius: 15px;
}

/* путеводитель */

.template-main .item {
    margin: 20px 0 0;
}

.template-main .item span {
    display: block;
    font-weight: 900;
    font-size: 14px;
    color: #956f4b;
}

.template-main .item span::before {
    font: var(--fa-font-solid);
    content: '\f101';
    margin-right: 5px;
}

/* sins */

.temp-sin {
    width: 563px;
    padding-top: 105px !important;
}

.temp-sin .sin {
    position: absolute;
    color: #b8602d;
    font-family: var(--hngng-font);
    font-size: 30px;
    top: 25px;
    width: 180px;
    text-align: center;
}

.temp-sin .template-main_cite {
    position: absolute;
    left: 46px;
    top: 55px;
    width: 120px;
}

.temp-sin strong {
    color: #b8602d;
    font-weight: 900;
}